Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000608 [obex-data-server] General major always 2011-04-02 17:10 2011-04-04 13:44
Reporter afiestas View Status public  
Assigned To skirsdeda
Priority normal Resolution fixed  
Status resolved   Product Version
Summary 0000608: Release obex-data-server 0.4.6
Description Hi there

I'm helping Kubuntu with their incoming release, one of the thing I tell them to do is to package obex-data-server svn since it contains a few crash fixes (including the one I reported) as well as a security fix (the creation folder thing).

So, in order to make everybody upgrade their packages, would be nice to have a new release containing the latest fixes.

Thanks and sorry if reporting a bug is not he right thing to do in this case.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0001609)
skirsdeda (administrator)
2011-04-04 12:59

Thanks for reminding me this, it's really time to make a new release.
(0001610)
skirsdeda (administrator)
2011-04-04 13:44

Here you go: http://tadas.dailyda.com/blog/2011/04/04/obex-data-server-0-4-6/ [^]

Let me know if there are any problems because I don't have enough time to do proper testing or anything like that :(

- Issue History
Date Modified Username Field Change
2011-04-02 17:10 afiestas New Issue
2011-04-04 12:59 skirsdeda Status new => assigned
2011-04-04 12:59 skirsdeda Assigned To => skirsdeda
2011-04-04 12:59 skirsdeda Note Added: 0001609
2011-04-04 13:44 skirsdeda Note Added: 0001610
2011-04-04 13:44 skirsdeda Status assigned => resolved
2011-04-04 13:44 skirsdeda Resolution open => fixed


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker